.contact-row {
    color: white;
    font-size: 3rem;
    margin: 2rem 0;
}

    /* unvisited link */
    .contact-row a:link {
        color: white;
    }

    /* visited link */
    .contact-row a:visited {
        color: white;
    }

    /* mouse over link */
    .contact-row a:hover {
        color: white;
    }

    /* selected link */
    .contact-row a:active {
        color: white;
    }

.impressum-row {
    color: white;
    margin: 4rem 0;
    font-size: 1.5rem;
    text-decoration: underline;
}

/* unvisited link */
    .impressum-row a:link {
        color: white;
    }

/* visited link */
    .impressum-row a:visited {
        color: white;
    }

/* mouse over link */
    .impressum-row a:hover {
        color: white;
    }

/* selected link */
    .impressum-row a:active {
        color: white;
    }
